.form-control {
	width: 350px!important;
}
.SMBTN {
    width: 30px;
}
.HDR{
    font-family:georgia,palatino,times,times new roman, serif;
    font-size:16pt;
    color:white;
}
.HDR_BLACK{
    font-family:georgia,palatino,times,times new roman, serif;
    font-size:16pt;
    color:black;
}
.MENULNK{
    font-face:georgia,palatino,times,times new roman, serif;
    font-size:12pt;
    color:white;
    text-decoration:underline;
}
.WIDEEDIT{
    width: 700px;
}
.listrslt{
    font-family:georgia,palatino,times,times new roman, serif;
    font-size:8pt;
    color:#404040;
    border-bottom:thin groove #404040;
    vertical-align:top;
}
.listrslt_hdr{
    font-family:georgia,palatino,times,times new roman, serif;
    font-size:10pt;
    color:#404040;
    border-bottom:2px groove #404040;
    vertical-align:top;
    font-weight: bolder;
}
.addendum
{
    border: 1px gray solid;
    font-family:georgia,palatino,times,times new roman, serif;
    font-size:16px;
    line-height:1.3em;
    font-weight:normal;
    color:#812F07;
}
.P{
font-family:georgia,palatino,times,times new roman, serif;
font-size:12px;
line-height:1.4;
font-weight:normal;
color:#333333;
}

.P2{
font-family:georgia,palatino,times,times new roman, serif;
font-size:10px;
font-weight:normal;
color:#333333;
}

.BIGTEXTAREA{
    width:450px;
    height:100px;
    font-family:georgia,palatino,times,times new roman, serif;
    font-size:10pt;
}
.WIDETEXT{
    width:450px;
    font-family:georgia,palatino,times,times new roman, serif;
    font-size:10pt;
}

